/* 공통 모달 팝업 */
.modals-layer{position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; font-size:10pt; font-family:'Dotum', '돋움'; z-index:100;}
.modals-layer .bg-color{position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.7; filter:alpha(opacity=70); background:rgba(0, 0, 0, 0.7);}
.modals-layer .pop-layer{display:block;}

.pop-layer{position:absolute; top:50%; left:50%; min-width:350px; height:auto; background-color:#fff; border:5px solid #515151; z-index:10;}
.pop-layer .pop-container{padding:20px 25px;}
.pop-layer p{padding:10px 0 0 0; margin:0;}
.pop-layer p.cont-txt{color:#666; line-height:22px;}
.pop-layer .btn-r{width:100%; padding-top:10px; text-align:right;}

a.cbtn{display:inline-block; height:22px; padding:5px 15px; border:1px solid #304a8a; background-color:#515151; font-size:13px; color:#fff; line-height:12px; text-decoration:none;}
a.cbtn:hover{border:1px solid #091940; background-color:#000; color:#ddd;}
.none-check .btn-r {display:none;}
.none-bg .bg-color{display: none;}

.tr-adop-menus th{
    background: #EAE9E9; !important;
}
.tr-adop-menus td{
    background-color: #F7F5F5; !important;
}

.type1_view,.type2_view {display: none;}

.crea_tb_ul2 li img{border: 3px solid #e1e1e8;}
.crea_tb_ul2 li.selected img{border: 3px solid #ff2956;}

.crea_tb_ul2 li img.selected{border: 3px solid orange;}
.tab-left{float: left;}
.tab-right{float: right;}

.tab-width-size{width:600px;height:103px; border: 1px solid #e1e1e8;border-left:none;margin-right:10px;}
.scroll-wrap{overflow-x:hidden;overflow-y: scroll;}



/* 광고 리스트 */
#modal_creative .auction-form{display:none;}

#modal_creative.auction_type .image-adver-tr{display: none;}

#auction_img{margin:10px;}